<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="1a4fa3f0c790e4e0" weblate-flags="no-wrap">
        <source>[[!meta title="Sign in to the network"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4fd961b969681a1f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="unsafe_browser_warning" rel="stylesheet"]]
</source>
        <target state="translated">[[!meta stylesheet="unsafe_browser_warning" rel="stylesheet"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7ba5e27ec2608926" weblate-flags="no-wrap">
        <source><style>
/* Display "this browser" instead of "*Unsafe Browser*" in /misc/captive_portal_warning */
.doc {
  display: none !important;
}
.warning {
  display: inline-block !important;
}
</style>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="39360a7249d74916">
        <source>You might have to sign in to this network before you can connect to the Tor network.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c982ce3be075d175" weblate-flags="no-wrap">
        <source>&lt;div id="unsafe"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f1561f0ab1ef1196" weblate-flags="no-wrap">
        <source><p class="big">This browser is not anonymous.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b0a1c4b558269a90" weblate-flags="no-wrap">
        <source><p class="small">Only use this browser to sign in to the network, then close it.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7127d1cddf0c9683" weblate-flags="no-wrap">
        <source><div id="eyes">[[!img unsafe.jpg link="no" alt=""]]</div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ee0c59cd5ae6969a" weblate-flags="no-wrap">
        <source>Signing in to a network using a captive portal</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bbcce4cbb9ce44f0" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f2483d012a0b17fa" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/signing_in.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
